/* 
    Document   : flow
    Created on : 26-Apr-2013, 14:55:37
    Author     : jason.moorwood@playtech.com
    Description:
        Stylesheet for error handling
*/

root { 
    display: block;
}

html, body { 
    height:100%;
    overflow:hidden;
    color:black;
    font-family:arial;
    margin:0;
    background-color:transparent;
}

#mainFrame {
    position: absolute;
    width: 576px;
    margin: 0 0 0 -288px;
    top: 15px;
    left: 50%;
}

#background {
    position: absolute;
    background-color:black;
    width: 576px;
    height: 324px;
    left: 0px;
    z-index: -2;
    background:url(error.jpg);
}

#topBar {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -3;
    background:url(embeddedBg.gif) repeat-x;
    width: 100%;
    height: 100%;
}

#border {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 20;
    width: 576px;
    height: 324px;
    border-width:1px;
    border-style:solid;
    border-right-color:#4e4e4e;
    border-bottom-color:#4e4e4e;
    border-left-color:#000000;
    border-top-color:#000000;
}

.errorText {
    color: #FFFFFF;
    position: absolute;
    margin-top: 2px;
    margin-left: 4px;
}

#betting-closed {
    color: #ffffff;
    background-color: #222;
    top: 150px;
    margin-left: 0px;
    padding: 10px;
    width: 556px;
    text-align: center;
    position: absolute;
}